## automysqlbackup 2.6%2Bdebian.3

=== debian/rules ===
#!/usr/bin/make -f

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_installdirs
	install -D -m 644 debian/defaults debian/automysqlbackup/etc/default/automysqlbackup

binary-indep: install
	dh_testdir
	dh_testroot
	dh_install
	dh_installchangelogs
	dh_installcron
	dh_installman
	dh_installdocs
	dh_fixperms
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
