## automysqlbackup 2.6%2Bdebian.4

=== debian/changelog ===
automysqlbackup (2.6+debian.4-3) unstable; urgency=medium

  * Switch to debhelper 12 (Closes: #965420).
  * Update d/copyright years.
  * Ran wrap-and-sort -bastk.
  * Standards-Version: 4.5.0.
  * Updated VCS URLs.
  * Prefix debian/* files with "automysqlbackup.".
  * Runtime depends on default-mysql-client instead of mysql-client.
    (Closes: #848429).
  * Use Priority: optional instead of extra.
  * Fixed d/copyright ordering.
  * Removed automysqlbackup.postinst which was fixing rights for older
    installations.
  * Add debian/patches/direct-compression.patch (Closes: #769657).
  * Add fix-du-call-with-non-english-locales.patch (Closes: #783758).
  * Add support-DOMONTHLY-and-OPTIONS-configurations.patch (Closes: #812578).

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Jul 2020 20:56:25 +0200

automysqlbackup (2.6+debian.4-2) unstable; urgency=medium

  * Fix "monthly backup fails with line 427", thanks to Sergi Baila for
    reporting (Closes: #889064).

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Sep 2018 13:13:00 +0200

automysqlbackup (2.6+debian.4-1) unstable; urgency=medium

  * New upstream release:
    - Fixed mutt command line (Closes: #701765)
    - Added --events to the OPT (Closes: #721877)
    - Fixed /var/lib/automysqlbackup file permission to be o-x and o-r
      (Closes: #729619)
  * Added virtual-mysql-client as possible dependency (Closes: #732878).
  * Standards-Version: is now 3.9.5.
  * Added upstream-tag = %(version)s in debian/gbp.conf.
  * VCS fields now canonical.
  * Implemented get-orig-source using git archive.
  * Now depends on bsd-mailx | mailx (Closes: #752150).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Jul 2014 07:40:58 +0000

automysqlbackup (2.6+debian.3-1) unstable; urgency=high

  * Fixes: Code injection via unsafe database names inside eval calls, thanks
    to Axel Beckert for reporting (Closes: #706099).

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Apr 2013 18:34:36 +0800

automysqlbackup (2.6+debian.2-2) unstable; urgency=low

  * Cronjob exits without error after package removal, thanks to Holger Levsen
  for reporting the issue and Andreas Beckmann for the patch (Closes: #633450).

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Feb 2013 05:20:13 +0000

automysqlbackup (2.6+debian.2-1) unstable; urgency=low

  * Doesn't backup the performance_schema and information_schema databases by
  default anymore (Closes: #673257).
  * Bumps Standard-Version: to 3.9.3 (no change required).
  * Added an option to backup routines with --routines (Closes: #631218).

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 May 2012 11:42:27 +0000

automysqlbackup (2.6+debian-2) unstable; urgency=low

  * Now only depends on mysql-client, and not mysql-client-x.x | mysql-client
  anymore.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Feb 2012 20:10:54 +0800

automysqlbackup (2.6+debian-1) unstable; urgency=low

  * New upstream version. With this new Debian release, I'm deciding to
  completely fork upstream work, as it's being impossible to work with
  upstream (no responsiveness), that upstream branch diverged, and is still
  containing the very bad security issue to save DBs dumps as world readable
  after my repeated warnings.
  * debian/copyright now using DEP5 format.
  * Added Vcs fields and a debian/gbp.conf.
  * Switching to source format 1.0 (quilt).
  * Removed now useless Dm-Upload-Allowed:, and now using my @debian.org email
  as maintainer.
  * Now depends on mysql-client-5.1 | mysql-client (and not 5.0 anymore).
  * Standards-Version: is now 3.9.2.
  * Remove "a" article in short description.
  * Added build-arch: and build-indep: targets in debian/rules.
  * Fixes Script fails with error when DBNAMES="all", thanks to Chris Moules
  <debian.bug@gms.lu> (Closes: #654388).

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Jan 2012 17:02:38 +0800

automysqlbackup (2.5-6) unstable; urgency=low

  * Fixes the --opt issue with the information_schema that needs --skip-opt
    instead of --opt (Closes: #550037).
  * Added ${misc:Depends}.
  * Added patch to purge the rotated weekly backups that are older than 5
    weeks, if you selected SEPDIR (Separate backup for each DB), thanks to
    Gregor Hoffleit <flight@debian.org> (Closes: #572642).
  * Removes verbosivity when doing rm when LATEST is in use, as suggested
    by Frédéric Brière <fbriere@fbriere.net> (Closes: #574479).

 -- Thomas Goirand <thomas@goirand.fr>  Tue, 23 Mar 2010 20:54:27 +0800

automysqlbackup (2.5-5) unstable; urgency=low

  * Added Recommends: mutt (Closes: #532402).
  * Now uses a SHOW DATABASES statement to list all DBs to backup in the
    /etc/defaults/automysqlbackup, which is a lot more reliable than the
    previous folder listing (Closes: #539370).
  * Added some quotes in the script to avoid some parsing errors, which
    was reported by a user of the package (Closes: #534852).
  * Added more comments in the /etc/defaults/automysqlbackup.
  * Added a watch file.
  * Bumped Standards-Version to 3.8.2.

 -- Thomas Goirand <thomas@goirand.fr>  Thu, 06 Aug 2009 12:55:25 +0800

automysqlbackup (2.5-3) unstable; urgency=high

  * There are now more options in the /etc/defaults/automysqlbackup config file
    as requested (in fact all advanced options) (Closes: #506135).
  * Backups are not world readable anymore (chmod 600 after the backup is
    performed). Thansk to jacques-billard@studio-jibe.com for reporting.

 -- Thomas Goirand <thomas@goirand.fr>  Sun, 22 Mar 2009 18:05:23 +0800

automysqlbackup (2.5-1) unstable; urgency=low

  * Initial release. (Closes: #497899)

 -- Thomas Goirand <thomas@goirand.fr>  Fri,  5 Sep 2008 15:28:25 +0800
