## automysqlbackup 2.6+debian.3

=== debian/changelog ===
automysqlbackup (2.6+debian.3-1ubuntu1) trusty-proposed; urgency=medium

  * debian/control: Add 'OR' dependency for virtual-mysql-client. This lets
    mariadb-client work with this. (LP: #1483942)

 -- Thomas Ward <teward@ubuntu.com>  Tue, 11 Aug 2015 22:11:15 -0400
