## automysqlbackup 2.6+debian.4

=== debian/changelog ===
automysqlbackup (2.6+debian.4-4) unstable; urgency=medium

  * Fix borken cp code when using LATEST=yes (Closes: #986462).

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 16:50:19 +0200
