=== debian/watch ===
version=3
opts=dversionmangle=s/\+debian// \
http://sf.net/automysqlbackup/automysqlbackup.sh.(.+)
